/* Google Fonts */
/* @import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap'); */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    width: 100%;
    height: 100%;
    font-family: var(--primary-font);
}
/* Root Elements */
:root {
    --primary-color: #24374c;
    --seconday-color: #1e4d57;
    --third-color: #4e7d85;
    --text-color: #000;
    --second-text: #e1e4ed;
    --third-text: #7e95ab;
    --primary-font: "Ubuntu", sans-serif;
    --secondary-font: "Rubik", sans-serif;
}
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-thumb {
    background-color: var(--seconday-color);
}
::-webkit-scrollbar-track {
    background-color: var(--third-text);
}
a{
    text-decoration: none;
    color: var(--second-text);
}
a:hover {
    color: var(--third-text);
}
ul li {
    list-style: none;
}
.wrapper {
    padding: 4rem 0;
}
.header_content {
    text-align: center;
    margin-bottom: 3rem;
}
.header_content h2 {
    font-size: 2rem;
    letter-spacing: 1px;
    line-height: 1.4;
    font-weight: 500;
    position: relative;
    margin-bottom: 1rem;
}
.header_content h2::before {
    position: absolute;
    width: 25%;
    height: 4px;
    content: '';
    left: 35%;
    bottom: -4px;
    /* background-color: var(--seconday-color); */
}
.header_content h6 {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.2;
    margin: 0.2rem 6rem;
    font-family: var(--secondary-font);
}
.main_link {
    margin-top: 3rem;
    text-align: center;    
}
.main_btn {
    background-color: var(--primary-color);
    padding: 12px 30px;
    border-radius: 50px;
    font-size: 1rem;
    font-weight: 600;
    font-family: var(--secondary-font);
    letter-spacing: 1px;
    line-height: 1.4;
    color: var(--second-text) !important;
    transition: all 0.4s ease-in-out;
}
.main_btn:hover {
    background-color: var(--seconday-color);
    box-shadow: 0 0 4px var(--third-color);
}
input, textarea {
    box-shadow: none !important;
    outline: none !important;
    border: 1px solid var(--primary-color) !important;
    padding: 12px 16px;
}
.section_text h4 {
    font-size: 1.2rem;
    margin-bottom: 1rem !important;
}
/* Navbar Section */
header {
    background-color: var(--seconday-color);
}
header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    margin: 0 2rem;
}
header .container .header_links {
    display: inline-flex;
    align-items: center;
    gap: 20px;
}
/* hero Section */
.hero_section .container {
    width: 100%;
    height: 80vh;
    color: var(--second-text);
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 1rem;
}
.hero_section .container h1 {
    font-size: 3.5rem;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.2;
    text-transform: uppercase;
}
/* Cars section */
.card_section .container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}
.card_section .container .card img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 100px;
}
.card_section .container .card h4 {
    text-align: center;
    margin: 1rem 0;
    color: var(--primary-color);
}
/* Physical wellness section */
.section_text {
    margin: 0.4rem 4rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section_text ul {
    width: 600px;
    height: fit-content;
}
.section_text ul li {
    margin-bottom: 1.3rem;
}
.section_text ul li strong {
    font-size: 1.1rem;
}
.section_text ul li small {
    font-size: 0.9rem;
}
.section_text .img_div {
    width: 600px;
}
.section_text .img_div img {
    width: 100%;
}
.section_text ul li i {
    color: var(--third-text);
}
.section_text ul li a {
    color: var(--primary-color);
}
/* About Section */
.about_list {
    width: 600px;
    display: inline-flex;
    justify-content: space-between;
}
.ul_list h3 {
    margin-bottom: 1.2rem;
}
.ul_list li {
    list-style: circle;
    margin-left: 1.5rem;
}
.social_media {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 1rem;
}
.social_media span {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--seconday-color);
    border-radius: 100px;
}
.social_media span i {
    color: var(--second-text) !important;
}
.form input {
    width: 100% !important;
    margin-top: 1rem;
}
.form textarea {
    width: 100% !important;
    margin-top: 1rem;
}
.form .btn_form {
    text-align: center;
    margin-top: 1rem;
}
.form .btn_form button {
    padding: 8px 32px;
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color) !important;
    color: var(--second-text);
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.2;
    font-family: var(--secondary-font);
}
.form .btn_form button:hover {
    background-color: var(--seconday-color);
    cursor: pointer;
}
.form h2 {
    text-align: center;
    margin-bottom: 1rem;
}
/* Footer section */
footer {
    padding: 2rem 0;
    background-color: var(--primary-color);
}
footer section {
    margin: 0.2rem 6rem;
}
footer section .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
footer a {
    color: var(--second-text) !important;
}
footer a:hover {
    text-decoration: underline;
}
footer .footer_links {
    display: inline-flex;
    align-items: center;
    gap: 25px;
} 
footer .designed_by {
    width: 100% !important;
    border-top: 1px solid var(--second-text);
    margin-top: 1rem;
    padding-top: 1rem;
    color: var(--second-text);
}
/* About Us Page */
.section_wrapper {
    background-color: var(--primary-color);
    color: var(--second-text);
    text-align: center;
    padding: 5rem 0;
}
.section_wrapper h1 {
    font-size: 3rem;
    letter-spacing: 1px;
    line-height: 1.4;
    font-weight: 400;
}
.about_page_content ul,
.about_page .about_list {
    width: 100% !important;
    margin-top: 1rem;
}
.about_cont {
    margin-top: 1rem;
}
.about_cont h3 {
    margin-bottom: 1rem;
    font-size: 1.5rem;
}
/* Physical Well-Being Page */
.content_section {
    margin: 2.5rem 3.5rem;
}
/* Emotional Well-Being Page */
.section_img {
    width: 900px;
    margin: 0.2rem auto;
}
.section_img img {
    width: 100% !important;
    height: 100% !important;
}